Subject: Re: Problems running tin newsreader
From: "Gerrit P. Haase" <[email-masked]>
To: rotaiv <[email-masked]>
Cc: [email-masked]
Date: Mon, 29 Apr 2002 17:32:28 +0200

rotaiv schrieb:

> When I downloaded the binaries for tin from 
> ftp://ftp.tin.org/pub/news/clients/tin/stable/tin-current.tar.gz and tried 
> to execute it, I get the following message:

If they provide a binary for cygwin there, ask them...
I guess Urs is the maintainer of tin and you may also ask
at the german newsgroup news:de.alt.comp.cygwin+co

>       Can't get a (fully-qualified) domain-name!

>       Try and save newsrc file again? (y/n): y

> I followed the directions and exported NNTPSERVER so it pointed to a known, 
> valid, NNTP server.  But it still does not work.  Is there something else I 
> should be doing?  I tried to search the archives and on the Internet but 
> could not find anything useful.

> Incidentally, I tried to compile my own version but that also failed with 
> an error message that it could not find the parsdate.y file.  This file was 
> present in the "src" directory so I don't know what it failed.

> I am using cygwin 1.3.10-1 with all the latest packages from setup.

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/